/* Localized versions of Info.plist keys */

CFBundleName = "ZII Game Editor";
CFBundleShortVersionString = "1.1";
CFBundleGetInfoString = "Version 1.1";
NSHumanReadableCopyright = "Copyright 2006\nTrax";
